Bug 878738 - anacona keep error checking
Summary: anacona keep error checking
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-21 05:31 UTC by lnie
Modified: 2012-11-26 14:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-21 16:05:21 UTC
Type: Bug


Attachments (Terms of Use)
anaconda.log (7.18 KB, text/x-log)
2012-11-21 05:31 UTC, lnie
no flags Details
screenshot showing Installation Destination spoke (39.20 KB, image/png)
2012-11-26 14:21 UTC, Steve Tyler
no flags Details

Description lnie 2012-11-21 05:31:19 UTC
Created attachment 649042 [details]
anaconda.log

Description of problem:
I try to make a default install,as there is an icon in the "INSTALLATION DESTINATION" ,I clicked into it and do nothing,when click the continue Button 
anaconda keep error checking 

Version-Release number of selected component (if applicable):

f18 Beta RC1 x86_64
How reproducible:
100%

Steps to Reproduce:

1.clicked into "INATALLATION DESTINATION"  
2.click"Let me customize the partitiong of the disks need"and click"continue"
3.then click "Finish Partitioning
  
Actual results:


Expected results:


Additional info:

Comment 1 Chris Lumens 2012-11-21 16:05:21 UTC
This is working exactly as it should.  You chose to go into the manual partitioning spoke, so it is expected you will make some space for the default installation and then make some partitions or whatever you want to do.  Instead, you chose to continue after doing nothing and anaconda caught that there was no way it could do an install with the choices you'd made.

Comment 2 lnie 2012-11-22 06:16:56 UTC
I know what you mean,but Fedora'usrers may do the same thing as I do,don't you think so?
I would rather choose previous version in this issue.

Comment 3 lnie 2012-11-22 06:18:24 UTC
I know what you mean,but Fedora'users may do the same thing as I do,don't you think so?
I would rather choose previous version in this issue.

Comment 4 Steve Tyler 2012-11-26 14:21:16 UTC
Created attachment 651976 [details]
screenshot showing Installation Destination spoke

The Installation Destination spoke gives the user no information about whether to click Done or Continue to get automatic partitioning. There is also no information about how to get Manual Partitioning either. See attached screenshot.

Saying what users are "expected" to do is no substitute for actually listening to what users are reporting. This bug report should be reopened as a user interface design bug.

Comment 5 Steve Tyler 2012-11-26 14:31:30 UTC
(In reply to comment #4)
> Created attachment 651976 [details]
> screenshot showing Installation Destination spoke

anaconda-0:18.29.2-1.fc18.x86_64
Fedora-18-Beta-x86_64-DVD.iso (RC1)


Note You need to log in before you can comment on or make changes to this bug.